Subject: Re: [lojban] fancu

From: "Jorge Llambias" <[email-masked]>
Date: Sun, 07 Oct 2001 03:06:29

la pycyn cusku di'e

> > Would not those that are
> > equivalent always be rephraseable so as to fit the matrix?
>
>Yeah, but they might not be the one he knows, thinks of, etc. etc. The
>intensional problem that extension-claim theory has. Almost every answer
>actually has an extension-claim equivalent, which somebody might think of, 
>so
>set-of answers covers that case, but is not restricted to it. We are ready
>for a wide range of possibilities in each case, not just the one.

I would still like to see an example. How could {la djan djuno le
du'u makau broda} mean that {la djan djuno le du'u ko'a brode}
but not that {la djan djuno le du'u ko'a broda}? Could you give
an example?

><>and -- perhaps related to that last bit -- {na'i},
>
>That one I would probably exclude. Could you give an example?>
>
>Classics: "Have you stopped beating your wife?" when you either don't have 
>a
>wife or have never beaten her.

But it doesn't involve kau. Is {la djan djuno le du'u xukau do
co'u darxi le do speni} true when you have never beaten her and
John knows it? I think "Does John know whether you have stopped
beating your wife?" has the same failures as "Have you stopped
beating your wife?", so {na'i} cannot be part of the set of
answers covered by the indirect question. It will also be
answered with {na'i}, not with {go'i}.

> When dealing with And, it turns out better not to use {le}, since he 
>tends
>to make much of its idiosyncrasies -- which can be useful, but can also get
>you into trouble (who all has to agree on what is referred to and how
>detailed must that agreement be?)

Well, at least I agree with him that it is not the
knower/believer/opinion-holder that has to agree. It is no-one
within the text that uses the {le}-description. It is the speaker
and to some extent the listener.

mu'o mi'e xorxes

_________________________________________________________________
Get your FREE download of MSN Explorer at http://explorer.msn.com/intl.asp